	</div>

	<footer id="colophon" class="site-footer" role="contentinfo">
		<?php  
		$count = 0;
		for ( $i=1; $i <=4 ; $i++ ) { 
			if ( is_active_sidebar( 'footer-' . $i ) ) {
				$count++;
			}
		}		
		if ( 0 !== $count ) : ?>
			<div class="footer-widgets-area page-section col-<?php echo esc_attr( $count );?>">
			    <div class="wrapper">
					<?php 
					for ( $j=1; $j <=4; $j++ ) { 
						if ( is_active_sidebar( 'footer-' . $j ) ) {
			    			echo '<div class="hentry">';
							dynamic_sidebar( 'footer-' . $j ); 
			    			echo '</div>';
						}
					}
					?>
				</div>
			</div>
		<?php endif;
		 
		$footer_menu = get_theme_mod( 'blogoholic_enable_footer_social_menu', true );
		$footer_text = get_theme_mod( 'blogoholic_enable_footer_text', true );

		if ( $footer_menu || $footer_text ) :

			?>
			<div class="site-info">
				
				<div class="wrapper">
				    <div class="site-info-wrapper">
				        <?php echo sprintf( esc_html__( 'Theme: %1$s By %2$s.', 'magoblog' ), 'Magoblog', '<a href="http://moralthemes.com/">Moral Themes</a>' ) ;?>
				    </div>
				    
				</div>
				
			</div>
		<?php endif; ?>
	</footer>
	
	<?php  
	$backtop = get_theme_mod( 'blogoholic_back_to_top_enable', true );
	if ( $backtop ) { ?>
		<div class="backtotop"><?php echo blogoholic_get_svg( array( 'icon' => 'up-arrow' ) ); ?></div>
	<?php }	?>
</div>

<?php wp_footer(); ?>

</body>
</html>
